Bug 11890 - do not work with fresh samba
: do not work with fresh samba
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/LinNeighborhood)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-25 13:30 by
Modified: 2010-09-22 13:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-25 13:30:00
при нажатии сканировать сеть ругается
т. е. вызывает samb'у с неправильными опциями
 /usr/bin/LinNeighborhood 
Usage: [--usage] [-B BROADCAST-ADDRESS] [-f VAL] [-U STRING] [-M VAL] [-R VAL]
        [-S VAL] [-r VAL] [-A VAL] [-d DEBUGLEVEL] [-s CONFIGFILE]
        [-l LOGFILEBASE] [-O SOCKETOPTIONS] [-n NETBIOSNAME] [-W WORKGROUP]
        [-i SCOPE] <NODE> ...

rpm -q LinNeighborhood samba-client
LinNeighborhood-0.6.5-alt6
samba-client-3.0.24-alt3
------- Comment #1 From 2008-10-07 17:09:54 -------
apparently nobody's working on the fix (upstream's abandoned as well)
------- Comment #2 From 2010-09-22 13:16:44 -------
r.i.p